import request from '@/utils/request';

export const wdsq_list = (data = {}) =>
  request({
    url: '/jdbg/jbcb/index',
    data
  })

  export const wdsq_edit = (data = {}) => 
  request({
    url: '/jdbg/jbcb/edit',
    data
  })

  export const wdsq_detail = (data = {}) => 
  request({
    url: '/jdbg/jbcb/detail',
    data
  })

  //津贴类型列表
export const lxjt_list = (data = {}) =>
request({
  url: '/jdbg/jbcb_lxjt/index',
  data
});

//津贴计算
export const calculApi = (data = {}) =>
  request({
    url: '/jdbg/jbcb/calc',
    data
  });


export const org_users = (data = {}) =>
  request({
    url: '/user/main/index',
    data: {
      dept_id: data.dept_id,
      all: '1',
      page: data.page,
      limit: data.limit
    
    }
  });